"use client";

import style from "./SuspenseLoading.module.css";
export default function SuspenseLoading() {
    return (
        <>
            <div className={style.loading}>&nbsp;</div>
        </>
    );
}
